#stacks_in_26_page34 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_26_page34 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}


#stacks_in_26_page34 {
	margin:  20px;
	padding:  20px;
}

#stacks_in_19_page34 {
	margin:  20px;
}
#stacks_in_2_page34>.s3_row {
	margin: 0 -10px;
}

#stacks_in_2_page34>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_2_page34>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_2_page34>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_2_page34>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_2_page34>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_5_page34 {
	margin:  20px;
	padding:  20px;
}
#stacks_in_32_page34>.s3_row {
	margin: 0 -10px;
}

#stacks_in_32_page34>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_32_page34>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_32_page34>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_32_page34>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_32_page34>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_25_page34 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_25_page34 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}


#stacks_in_25_page34 {
	margin:  20px;
	padding:  20px;
}

#stacks_in_23_page34 {
	margin:  20px;
	padding:  20px;
}
#stacks_in_35_page34 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_35_page34 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}


#stacks_in_35_page34 {
	margin:  20px;
	padding:  20px;
}
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
#stacks_in_p38_n33_page34 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_p38_n33_page34 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:3px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}


#stacks_in_p38_n33_page34 {
	margin:  2px;
}

#stacks_in_p38_n31_page34 {
	background-color: rgba(249, 254, 11, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 3px 0px 6px 0px;
	margin:  2px;
}

#stacks_in_p38_n34_page34 {
	background-color: rgba(247, 255, 15, 1.00);
	border: solid rgba(250, 0, 7, 1.00);
	border-width:  2px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin:  5px;
	padding:  5px;
}
#stacks_in_p38_n14_page34 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_p38_n14_page34 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:3px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}


#stacks_in_p38_n14_page34 {
	margin:  2px;
}

#stacks_in_p38_n16_page34 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	padding:  10px;
}

#stacks_in_p38_n17_page34 {
	font-size: 200%;
}

#stacks_in_p38_n11_page34 {
	margin:  2px;
}

#stacks_in_p38_n12_page34 {
	font-size: 150%;
}
#stacks_in_p38_n19_page34 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_p38_n19_page34 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:3px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}


#stacks_in_p38_n19_page34 {
	margin:  2px;
}

#stacks_in_p38_n21_page34 {
	margin:  2px;
}

#stacks_in_p38_n22_page34 {
	font-size: 150%;
}
#stacks_in_p38_n24_page34 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_p38_n24_page34 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:3px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}


#stacks_in_p38_n24_page34 {
	margin:  2px;
}

#stacks_in_p38_n26_page34 {
	background-color: rgba(201, 201, 201, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	margin:  2px;
}

#stacks_in_p38_n27_page34 {
	font-size: 200%;
}

#stacks_in_14_page34 {
	margin:  20px;
}
#stacks_in_p14_n5211_page34 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_p14_n5211_page34 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:3px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}


#stacks_in_p14_n5211_page34 {
	margin:  2px;
}

#stacks_in_p14_n5209_page34 {
	background-color: rgba(191, 191, 191, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 3px 0px 6px 0px;
	margin:  2px;
}
#stacks_in_p14_n5190_page34 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_p14_n5190_page34 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:3px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}


#stacks_in_p14_n5190_page34 {
	margin:  2px;
}

#stacks_in_p14_n5191_page34 {
	background-color: rgba(201, 201, 201, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	margin:  2px;
	padding:  10px;
}

#stacks_in_p14_n5192_page34 {
	font-size: 200%;
}

#stacks_in_p14_n5205_page34 {
	margin:  2px;
}

#stacks_in_p14_n5206_page34 {
	font-size: 150%;
}
#stacks_in_p14_n5195_page34 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_p14_n5195_page34 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:3px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}


#stacks_in_p14_n5195_page34 {
	margin:  2px;
}

#stacks_in_p14_n5196_page34 {
	margin:  2px;
}

#stacks_in_p14_n5197_page34 {
	font-size: 150%;
}
#stacks_in_p14_n5200_page34 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_p14_n5200_page34 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:3px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}


#stacks_in_p14_n5200_page34 {
	margin:  2px;
}

#stacks_in_p14_n5201_page34 {
	background-color: rgba(201, 201, 201, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	margin:  2px;
}

#stacks_in_p14_n5202_page34 {
	font-size: 200%;
}
